% General
\usepackage[utf8]{inputenc}
\usepackage[english]{babel}
\usepackage{blindtext}

% Styling & Formatting
\usepackage{parskip}
\usepackage{xspace}
\usepackage{xstring}
\usepackage{enumerate}

% Fonts
\usepackage{amsfonts}
\usepackage{amssymb}
\usepackage{amsmath}

% Theorems
\usepackage{amsthm}
